گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
2 ساعت
بیرنگ
کرم, ژل
گردن, صورت
50
انواع پوست, چرب, مختلط, حساس
50 میلیلیتر
محافظت کننده در برابر اشعه UVA, محافظت کننده در برابر اشعه UVB, مرطوب کننده
تیره
PA++++
در آخرین مرحله روتین پوستی صبح ، مقدار مناسبی از ضد آفتاب را روی پوست صورت و گردن بمالید و ماساژ دهید تا جذب شود . قبل از قرار گرفتن در معرض آفتاب استفاده شود و خر دو ساعت تمدید کنید
کره جنوبی
کره جنوبی
60 گرم
250 گرم
عصاره مغذی, غنی شده با ویتامین
پلاستیک
خنک کننده و آب رسان ، بدون ایجاد رد سفیدی و چسبندگی یا حس سنگینی ، حاوی عصاره برنج و پانتنول B5 ، کنترل کننده چربی ،
مات
تیوبی
سفید
سفید
سفید
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
دو عدد
دو عدد
Omni Directional ثابت
wifi
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
POWER ADAPTOR
DDNS
DHCP
PPPoE
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
2.4GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
WINDOWS7/8//10/11 /MAC OS
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
10 دسیبل (10dBi)
آداپتور
دفترچه راهنما, شارژر